# Pytest configuration file
# See http://pytest.org/latest/customize.html#builtin-configuration-file-options

[pytest]
addopts = --verbose --cov=kumabot --cov-report=html --cov-report=term
norecursedirs = env
